
<?php

// Site ayar Dosyası

require_once '../ayar/Config.php';

// Class Dosyalarını Çağırıp Başlatma

require_once 'Class/Admin.Class.php';

    $Admin = new Admin();

require_once 'Class/Sayfa.Class.php';

    $Sayfa = new SK();

require_once 'Class/urunler.Class.php';

    $urun = new urun();

require_once 'Class/Blog.Class.php';

    $blog = new blog();

require_once 'Class/iletisim.Class.php';

    $iletisim = new iletisim();

require_once 'Class/Modul.Class.php';

    $Modul = new Modul();

?>
